Find the answer to your Linux question:
Page 1 of 2 1 2 LastLast
Results 1 to 10 of 12
Enjoy an ad free experience by logging in. Not a member yet? Register.
  1. #1
    Just Joined!
    Join Date
    Jul 2011
    Location
    Chicago
    Posts
    3

    Where is libkf5config-bin-dev_5.47.0 ?


    Kubuntu-backports has version 5.47.0 of every libkf5* package except for libkf5config-bin-dev which is only available in version 5.46.0. Where do I get libkf5config-bin-dev_5.47.0 ? Without it I cannot install qttools5-dev and without qttools5-dev I cannot compile qt5 software, e.g., falkon 3.0.1 -- all because I cannot locate version 5.47.0 of a single package in a family of packages in which every other package is at version 5.47.0. Thank you in advance for any and all replies. jay at m5 dot chicago dot il dot us

  2. #2
    Linux User
    Join Date
    Dec 2017
    Location
    Argentina
    Posts
    271
    Maybe there is an issue with that version and the developers chose not to include it in the repositories. Maybe it was never released.

    Can you find the package in the PPA's website?

  3. #3
    Just Joined!
    Join Date
    Jul 2011
    Location
    Chicago
    Posts
    3
    Quote Originally Posted by CarterCox View Post
    Maybe there is an issue with that version and the developers chose not to include it in the repositories. Maybe it was never released.
    But the developers did place into the repository a bunch of other *.deb files that claim to depend on libkf5config-bin-dev_5.47.0. Their repository is full of packages that are uninstallable because they depend on a package that cannot be found.

    Quote Originally Posted by CarterCox View Post
    Can you find the package in the PPA's website?
    I cannot. If you(or someone else reading this) can, please tell me where it can be found.

  4. $spacer_open
    $spacer_close
  5. #4
    Linux User
    Join Date
    Dec 2017
    Location
    Argentina
    Posts
    271
    Could be a strategy to just prevent people from using specific software.

    Maybe you should contact them or report a bug and use alternatives for now.

  6. #5
    Quote Originally Posted by shachter View Post
    But the developers did place into the repository a bunch of other *.deb files that claim to depend on libkf5config-bin-dev_5.47.0. Their repository is full of packages that are uninstallable because they depend on a package that cannot be found.



    I cannot. If you(or someone else reading this) can, please tell me where it can be found.
    Find another Forum to ask your questions this one is dead apart from a person giving ****** answers.

    I only read them to see what he will come up with next.

    Dennis

  7. #6
    Linux User
    Join Date
    Dec 2017
    Location
    Argentina
    Posts
    271
    Quote Originally Posted by Dennis2 View Post
    Find another Forum to ask your questions this one is dead apart from a person giving ****** answers.
    You forgot about the guy complaining about the forum being dead.
    Quote Originally Posted by Dennis2 View Post
    I only read them to see what he will come up with next.
    I think you need a new life coach.

  8. #7
    Quote Originally Posted by Dennis2 View Post
    Find another Forum to ask your questions this one is dead apart from a person giving ****** answers.

    I only read them to see what he will come up with next.

    Dennis
    dennis you cant criticize CarterCock, otherwise the little man throws a tantrum. doesnt matter if hes wrong or not, you cant say anything about it.

  9. #8
    Linux User
    Join Date
    Dec 2017
    Location
    Argentina
    Posts
    271
    Quote Originally Posted by habit View Post
    dennis you cant criticize CarterCock, otherwise the little man throws a tantrum. doesnt matter if hes wrong or not, you cant say anything about it.
    I don't know about you, but I'm pretty sure his post was part of an ongoing tantrum that has been happening for quite some time. Same as yours.

  10. #9
    Quote Originally Posted by CarterCox View Post
    I don't know about you, but I'm pretty sure his post was part of an ongoing tantrum that has been happening for quite some time. Same as yours.
    see what I mean, dennis?

  11. #10
    Linux User
    Join Date
    Dec 2017
    Location
    Argentina
    Posts
    271
    Lol. .

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •